html,body {
	font-family: sans-serif !important;
	font-weight: 300;
	color: #767676;
	font-size: 0.85em;
}

#wrapper {
	position: absolute;
	width: 98%;
	height: 98%;
	margin-left: auto;
	margin-right: auto;
}

.header {
	border-bottom-style: solid;
	border-width: 1px;
	border-color: #d4d4d4;
	padding: 1em;
	white-space: nowrap;
}

.footer {
	border-top-style: solid;
	border-width: 1px;
	border-color: #d4d4d4;
	padding: 1em;
	white-space: nowrap;
	font-size: 0.8em !important;
	display: block;
}

.webAppName {
	font-size: 1.5em;
	font-weight: bold;
	padding-left: 2em;
	white-space: nowrap;
	display: inline-block;
}
.advice {
	font-size: 0.9em;
	font-style: italic;
}
.container {
	padding: 1em;
	border-style: solid;
	border-width: 1px;
	border-color: #d4d4d4;
	width: 800px;
}
.map-instruction {
	width: 300px;
	height: 100px;
	background-color: #ffffff;
	z-index:50;
}
.vertical-middle * {
	vertical-align: middle;
}

.vertical-middle a {
	display: inline-block;
}

.bold {
	font-weight: bold;
}

.centered {
	text-align: center; 
}

.ini-hidden {
	display:none;
}

.no-close .ui-dialog-titlebar-close {
	display: none 
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
    font-weight: bold !important;
}

.poly-input {
	
}

.button-bottom-right {
	/* position: absolute !important;
	right: 1em !important;
	bottom: 1em !important; */
	float: right;
}

.button-bottom-left {
	/* position: absolute !important;
	left: 1em !important;
	bottom: 1em !important; */
	float: left;
}

.formerror {
	color: #e00000 !important;
	font-size: 0.8em;
}

.slider-div {
	width: 200px;
	background: none !important;
	padding: 0 !important;
	vertical-align: middle;
}
.unit {
	font-size: 0.8em;
	padding: 5px;
}
.ui-slider-horizontal {
/* 	background: #c17171 !important; */
	background-image: url(../images/slider-bg.png) !important;
	background-repeat: repeat-y !important;	
}
.ui-slider-disabled {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1 !important;		
}
.ui-slider-disabled {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1 !important;		
}
.ui-slider-horizontal .ui-slider-handle {
	background: #505050 !important;
	width: 0.6em;
}
#slider-shd .ui-widget-content {
	background: #ef2929;
}

.transparent {
        filter:alpha(opacity=90); /* for IE4 - IE7 */
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)"; /* IE8 */
        -moz-opacity:0.9;
        -khtml-opacity: 0.9;
        opacity: 0.9;
   }

.slider-container {
	display: inline-block;
	margin-left: 5px;
}

.slider-container * {
	display: inline-block;
}

.slider-value {
	margin-left: 30px;
	font-weight: bold;
	/*display: none;*/
}
.ui-widget {
    font-family: sans-serif !important;
}
.slider-end-desc {
	margin: 5px;
}
.slider-start-desc {
	margin: 5px;
}

.slider-name {
	padding-right: 15px;
}
.loan-fields {
	border: 1 !important;
	padding: 5px;
}

.good {
	color: #7ea643 !important;
}
.bad {
	color: #a64343 !important;
}

.numerical-table-content {
	text-align: right;
}

.table-sub-heading {
	text-align: left;
}

.help {
	cursor: default;
	color: #779aba !important;
	font-weight: bold;
}

.footnote {
	font-size: 0.9em;
}

.light {
	color: #a4a4a4;
}

.results-table {
width: 100%;
font-size: 0.9em;
border-collapse: collapse;
}

th {
font-weight: bold;
padding-top: 5px;
}

.row-border-top {
	border-top: 1px solid #aaa !important;
	border-left: 1px solid #aaa !important;
	border-right: 1px solid #aaa !important;		
}
.row-border-middle {
	border-left: 1px solid #aaa !important;
	border-right: 1px solid #aaa !important;		
}
.row-border-bottom {
	border-bottom: 1px solid #aaa !important;
	border-left: 1px solid #aaa !important;
	border-right: 1px solid #aaa !important;		
}

.polygons-help {
	line-height: 1.5em;
	display: table-cell;
}
.scale-div {
	display: table-cell;
	font-size: 0.8em;
}

.hidden {
	visibility: hidden;
}

table.table-polygons {font-size:10px;width:100%;border-width: 1px;border-color: #9dcc7a;border-collapse: collapse;}
table.table-polygons th {font-size:10px;background-color:#abd28e;border-width: 1px;padding: 8px;border-style: solid;border-color: #9dcc7a;text-align:left;}
table.table-polygons tr {background-color:#ffffff;}
table.table-polygons td {font-size:10px;border-width: 1px;padding: 8px;border-style: solid;border-color: #9dcc7a;}

h2 {
	font-weight: normal;
	color: #90a66f;
}

li {
	padding: 0.4em 0em;
}

select {
	width: 125px;
}

input {
	width: 40px;
}

label {
	font-weight: bold;
	display: block;
	padding-bottom: 5px;
}

fieldset div {
	margin-bottom: 0.5em;
	padding: 5px;
	display: block;
	background-color: #f9f9f9;
}

fieldset {
	border: 0;
	padding: 5px;
}



#map {
	background: #7391ad;
	width: 100%;
	overflow: hidden;
	border: 0;
	height: 700px;
	display: block;
	z-index: 1;
}

#map * {
	z-index: 1;
}

#copLogo {
	height: 50px;
	vertical-align: middle;
	border: 0;
}

#centralLogo {
	height: 40px;
	vertical-align: middle;
	border: 0;
	padding: 0 0 0 10px
}

#ispaceLogo {
	border: 0;
}

#autocomplete {
	width: 200px;
}

#nominatimsearch {
        width: 200px;
}

#finance-chart {
	height: 170px;
	width: 500px;
}

#heat-chart {
	height: 250px;
	width: 450px;
}

#power-chart {
	height: 250px;
	width: 500px;
}

#st-polygons {
	width: 400px;
}

#scale {
	height: 60px;
}

#shdLimitWarning {
	font-size: 0.9em;
}



/* #buildForm dd.error {
	margin-left: 5px;
	font-size: 12px;
	color: #c00;
}

#buildForm dd {
	display: inline-block;
}

#buildForm dd.info {
	display: none;
}

#buildForm label {
	
}

#buildForm dl {
	background: #FAFAFA;
	padding: 5px;
}

#buildForm dl.error {
	background: #FBDDE6;
}

#buildForm dt {
	display: inline-block;
	width: 350px;
} */
